<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:x="urn:schemas-microsoft-com:office:excel">
  	
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    		
    <Author>q</Author>
    		
    <LastAuthor>w</LastAuthor>
    		
    <Created>2012-11-19T22:28:33Z</Created>
    		
    <LastSaved>2012-11-19T22:28:33Z</LastSaved>
    		
    <Version>11.9999</Version>
    	
  </DocumentProperties>
  	
  <Styles>
    		
    <Style ss:ID="Default" ss:Name="Normal">
      			
      <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
      			
      <Borders/>
      			
      <Font/>
      			
      <Interior/>
      			
      <NumberFormat/>
      			
      <Protection/>
      		
    </Style>
    	
  </Styles>
  
  <Worksheet>
    <Table>
      <Row>
        <Cell>
          <Data ss:Type="String">ID</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">de-DE</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">id</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">de</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[window name]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">windowname_pc</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">windowname_googleplay</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[title]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_exitgame_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Совам нужна твоя помощь!
Möchtest du wirklich schon aufhören?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_player_welcome_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Willkommen, %s!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_enable_back_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_lock_back_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[profiles]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">PROFILE</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_add_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">HINZUFÜGEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_delete_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">LÖSCHEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_default_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Spieler</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_entername_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Gib deinen Spielernamen ein.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_delete_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Möchtest du den Spieler löschen?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_exist_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Dieser Name ist bereits vergeben.
Bitte gib einen anderen Namen ein.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[loading]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">loading_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Moment, bitte</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[options]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OPTIONEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_sound_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Effekte</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_music_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Musik</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_fullscreen_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Vollbild</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_gamecursor_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Eigener Mauszeiger</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_tiledset_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_dificulty_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_difficulty_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_casual_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_advanced_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_casual_discription_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_advanced_discription_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Mitwirkende</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">MITWIRKENDE</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_developer</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Entwickler</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_companyname</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">DigiMight</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_production</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Produktion:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_production_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Timoshin Oleg</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_artdirection</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Künstlerische Leitung:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_artdirection_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Kurbanova Evgeniya</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Grafik:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Valikova Ekaterina</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics_name_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Gostev Denis</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_programming</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Programmierung:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_programming_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Davydenko Konstantin</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_gamedesign</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Spieldesign:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_gamedesign_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Berezhnoy Dmitriy</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Leveldesign:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Chuprin Irina</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Karpov Evgeniy</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Kolomiets Anna</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_music</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Musik/Soundeffekte:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_music_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Maxim Yermolayev</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[home]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[store]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">SHOP</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_want_to_buy_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Möchtest du kaufen?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_no_money_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Leider hast du nicht genug Münzen.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[game]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_pass_tutorial_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Möchtest du die Anleitungslevel spielen?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_skip_tutorial_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Anleitung überspringen?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_menu_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Menü</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_hide_grid_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_hint_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_color_complete_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_level_complite_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Level abgeschlossen!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[pause]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">MENÜ</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_continue_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">FORTSETZEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_restart_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">ERNEUT SPIELEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_tohome_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">EBENEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_options_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OPTIONEN</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_restart_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Möchtest du dieses Level von vorn beginnen?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_tohome_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Dein Fortschritt in diesem Level geht verloren. 

Bist du sicher, dass du zur Karte zurückkehren möchtest?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_game_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Spiel pausiert</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[finish]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">LEVEL %s ABGESCHLOSSEN!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Gut</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Ehrfürchtig</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Perfekt</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_gameover_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Du hast zu viele Fehler gemacht!
Erneut versuchen</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[windows]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_close_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Zurück</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_cancel_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_ok_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OK</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_click_anywhere_to_continue_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Zum Fortsetzen irgendwo tippen</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_skip_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Überspringen</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_next_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Weiter</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_click_anywhere_to_back_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[levels]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 1]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 2]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 3]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 4]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 5]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 6]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 7]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 8]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 9]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 10]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[tutorial]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Die Zahlen in den Zeilen und Spalten zeigen dir, wie viele Zellen gefüllt werden.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Wenn es mehrere Zahlen in einer Zeile oder Spalte gibt, werden die Zahlen durch leere Quadrate getrennt.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Wenn du absolut nicht weißt, welche Zelle es zu füllen gilt, benutzt du einen Tipp. Eine zufällige Zelle auf dem Spielfeld öffnet. Zum Einsetzen einfach draufklicken!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[comics]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_3_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_3_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
    </Table>
  </Worksheet>
</Workbook>
